
/* Horizontal */
"60.title" = "横向";

/* Vertical */
"74.title" = "纵向";

/* Make Stroke */
"95.title" = "笔画轮廓化";

/* Position */
"98.title" = "位置";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "自动笔画";

/* Keep Compatible */
"tsm-qU-It8.title" = "保持兼容";
